@charset "UTF-8";
html {
  scroll-behavior: smooth;
}
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;
 
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
 
    -webkit-animation-duration:0.7s;
    -moz-animation-duration:0.7s;
    animation-duration:0.7s;
}
 
.fade-in.one {
-webkit-animation-delay: 0.2s;
-moz-animation-delay: 0.2s;
animation-delay: 0.2s;
}	
body {
	font-family: Helvetica, Arial, sans-serif!important;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	color: #666;
	text-decoration: none;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #E4E4E4;

}
.navi_unten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #E4E4E4;
	text-decoration: none;
}
.navi_unten a:link {
	text-decoration: none;
	color: #E4E4E4;

}
.navi_unten a:hover {
	text-decoration: underline;
	color: #FFF;
}
.navi_unten a:visited {
	text-decoration: underline;
	color: #E4E4E4;

}
.text {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.text a:link{
	font-weight: bold;
	color: #333333;
	text-decoration: none;

}
.text a:visited{
	color: #333333;

}
.text a:hover{
	font-weight: bold;
	color: #930D0D;
	text-decoration: underline;
}
.nohover {
	text-decoration: none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0 px;
	padding: 0 px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.klein {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.klein a:link{
	font-weight: bold;
	color: #333;
	text-decoration: none;

}
.klein a:visited{
	color: #333;

}
.klein a:hover{
	font-weight: bold;
	color: #930D0D;
	text-decoration: underline;
}
.newshead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 30px;
}
.spalte {
	width: 33%; float: left;
	text-align: center;

}
.spalte img {
	width: 90%;
	max-width: 430px; margin: 15px;
	transition: all 0.3s 0.0s ease-in-out;
	border-radius: 7px;

}
.spalte a img:hover {
	opacity: 0.9;
	border-radius: 22px;
	box-shadow: 2px 3px 4px #999;
	width: 100%;
	max-width: 430px; margin: 10px;
	transition: all 0.3s 0.0s ease-in-out;
	transform: scale(0.96);
	margin: 0;
}
.logo {
	padding-top: 10%; padding-bottom: 10%;

}
.versatz {
	display: block;
	height: 100px;
}
.logo2 {
	display: none;

}
